/*
	Smart Accounting
	Created: 9 July 2013
	Last updated: See GIT
  ----------------------------------
	Styles for IE8

*/

/* CSS3 fixes */
body.home { background:#e5e7e6 url(/wp-content/themes/smart-accounting/images/backgrounds/homepage-bg-01.jpg) no-repeat center bottom; }
.serviceplan-listings .business-plans .plan-1 { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-01.png) no-repeat; }
.serviceplan-listings .business-plans .plan-2 { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-02.png) no-repeat; }
.serviceplan-listings .business-plans .plan-3 { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-03.png) no-repeat; }
.serviceplan-listings .specialist-plans .plan-1 { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-04.png) no-repeat; }
.serviceplan-listings .specialist-plans .plan-2 { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-05.png) no-repeat; }
.serviceplan-listings h3, .serviceplan-listings article .summary, .serviceplan-listings .price { background:none !important; }

.modal.serviceplan-listings { padding-top:50px; }
.modal.serviceplan-listings .price { background:none !important; top:-33px !important; }
.modal.serviceplan-listings h3 { top:-67px !important; }
#business-plans-1 h3, #business-plans-1 .price div { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-small-01.png) no-repeat !important; }
#business-plans-2 h3, #business-plans-2 .price div { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-small-02.png) no-repeat !important; }
#business-plans-3 h3, #business-plans-3 .price div { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-small-03.png) no-repeat !important; }
#specialist-plans-1 h3, #specialist-plans-1 .price div { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-small-04.png) no-repeat !important; }
#specialist-plans-2 h3, #specialist-plans-2 .price div { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-service-plans-bg-small-05.png) no-repeat !important; }
#business-plans-1 .price div, #business-plans-2 .price div, #business-plans-3 .price div, #specialist-plans-1 .price div, #specialist-plans-2 .price div { display:block; background-position:-207px -33px !important; padding-top:2em; }

/* Opacity fixes */
.fancybox-overlay { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-black-75.png) !important; }
#primary-nav a { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-white-50.png); }
.section-smart-advice #primary-nav a, .section-smart-technology #primary-nav a, .section-smart-education #primary-nav a, .section-about-us #primary-nav a, .section-smart-advice .field input[type="text"], .section-smart-advice .field input[type="email"], .section-smart-technology .field input[type="text"], .section-smart-technology .field input[type="email"], .section-smart-education .field input[type="text"], .section-smart-education .field input[type="email"], .section-about-us .field input[type="text"], .section-about-us .field input[type="email"] { background:url(/wp-content/themes/smart-accounting/images/backgrounds/ie-black-15.png); }
.section-smart-advice #primary-nav .current_page_item a, .section-smart-technology #primary-nav .current_page_item a, .section-smart-education #primary-nav .current_page_item a, .section-about-us #primary-nav .current_page_item a { background:#fff; }

/* Z-index fixes */

/* Forms */

/* Heights */

/* Drop shadows */